<?php

namespace App\Http\Controllers;

use App\Services\CmsService;
use Illuminate\Http\Request;

class LandingController extends Controller
{
    protected $cms;

    public function __construct(CmsService $cms)
    {
        $this->cms = $cms;
    }

    public function index()
    {
        $settings = $this->cms->getLandingSettings();
        return view('welcome', compact('settings'));
    }
}
